html, body {
    margin:0;
    padding:0;
    width:100%;
    height:100%;
    background: #FFFBF2;
    font-family:arial;
    color:#000;
}
.logo {
    width: 400px;
    max-width: calc(100% - 9%);
    display: block;
    padding: 40px 4.5% 70px;
}
.logo img {
    max-width:100%;
}
.page {
    width:900px;
    max-width:100%;
    max-height: 930px;
    height:100%;
    margin: auto;
    background: center 18% / contain no-repeat url("../img/background.png");
}
h1 {
    display:none;
}
h2 {
    font-size: 48px;
    margin: 12% 0 1%;
}
p {
   font-size: 13px;
   margin: 32px 0;
}
.text {
    font-size: 24px;
    margin: 14px 0;
}
.text a {
    color:#000;
}
.text a:hover {
    text-decoration:none;
}
.content {
    padding: 0 10% 0 15%;
}

@media screen and (max-width: 900px) {
  h2 {
    font-size: 40px;
  }
  p {
     font-size: 10px;
  }
  .text {
      font-size: 20px;
  }
}

@media screen and (max-width: 767px) {
  .text br {
    display:none;
  }
}

@media screen and (max-width: 480px) {
  .logo {
    padding: 8% 4.5% 10%;
}
  .page {
    background: 5% 16% / 50% no-repeat url("../img/background.png");
  }
  h2 {
    margin: 4% 0;
    font-size: 18px;
  }
  .text {
    font-size: 13px;
  }
}

@media screen and (max-width: 420px) {
  .page {
    background: 5% 12% / 55% no-repeat url("../img/background.png");
  }
}

@media screen and (max-width: 320px) {
  .page {
    background: 5% 10% / 55% no-repeat url("../img/background.png");
  }
}
